@charset "UTF-8";

/* 共通 */
@media (max-width: 767px) {
  .u-fs-small {
    font-size: 10px;
    font-size: 1rem;
  }
}

.js-tel a {
  color: #0e3962;
}
@media (max-width: 767px) {
  .p-contact_dial .js-tel,
  .p-company-contact .js-tel {
    color: #0e3962;
  }
}

.p-cfigimage {
  padding: 30px;
  border: 1px solid #d9d9d9;
}

.c-definition {
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1.6;
}
@media (max-width: 767px) {
  .c-definition {
    font-size: 10px;
    font-size: 1rem;
  }
}

.u-cicon {
  display: inline-block;
  position: relative;
  padding-left: 40px;
  padding-left: 4rem;
}
@media (max-width: 767px) {
  .u-cicon {
    padding-left: 30px;
    padding-left: 3rem;
  }
}

.p-doc-check__table .u-cicon {
  padding-left: 30px;
  padding-left: 3rem;
}

.u-cicon:before {
  position: absolute;
  top: 50%;
  left: 0;
  width: 27px;
  width: 2.7rem;
  height: 26px;
  height: 2.6rem;
  background: url(../../common/images/icon_pc.svg);
  background-size: 27px 26px;
  background-size: 2.7rem 2.6rem;
  transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  content: "";
}
@media (max-width: 767px) {
  .u-cicon:before {
    width: 22px;
    width: 2.2rem;
    height: 20px;
    height: 2rem;
    background-size: 22px 20px;
    background-size: 2.2rem 2rem;
  }
}

.p-doc-check__table .u-cicon:before {
  width: 20px;
  width: 2rem;
  height: 19px;
  height: 1.9rem;
  background-size: 20px 19px;
  background-size: 2rem 1.9rem;
}

.p-refuel__c-buttons.c-button--pagelink a:after {
  right: 20px;
  -webkit-transform: translateY(-50%) rotate(90deg);
  -ms-transform: translateY(-50%) rotate(90deg);
  -moz-transform: translateY(-50%) rotate(90deg);
  transform: translateY(-50%) rotate(90deg);
}
.p-refuel__c-buttons.c-button--pagelink a:hover:after {
  opacity: 1;
}
.u-overflow-img {
  overflow: auto;
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-overflow-scrolling: touch;
}

.p-contactbox {
  overflow: hidden;
  border: 2px solid #0e3962;
  border-radius: 8px;
}

.p-contactbox__heading {
  padding: 12px;
  background: #0e3962;
  color: #fff;
  font-weight: bold;
  font-size: 18px;
  font-size: 1.8rem;
  text-align: center;
  letter-spacing: 0.1em;
}

.p-contactbox__inner {
  padding: 30px;
}

.p-company-contact {
  display: table;
  width: 100%;
  margin: 15px 0 0;
  padding: 15px 0 0;
  border-top: 1px solid #ccc;
}

.p-company-contact:first-child {
  margin-top: 0;
  padding-top: 0;
  border-top: 0;
}

.p-company-contact__data__display--flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.p-company-contact__data__con {
  display: block;
  width: 47%;
  margin: 8px;
  padding: 24px 10px 10px;
  border: #d9d9d9 solid 1px;
  box-sizing: border-box;
  min-height: 70px;
}
.p-company-contact__data__con.p--none {
  padding: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.p-company-contact__data__con a {
  color: #0e3962;
  font-size: 1.4rem;
  font-weight: bold;
  line-height: 1.4;
}
.p-company-contact__data__con p {
  font-size: 1.4rem;
  line-height: 1.4;
  margin-top: 14px;
  text-align: left;
}
@media (max-width: 767px) {
  .p-company-contact__data__con {
    width: 45%;
  }
}

.p-company-contact__area,
.p-company-contact__data {
  display: table-cell;
  vertical-align: middle;
}

.p-company-contact__area {
  width: 10em;
  color: #0e3962;
  font-weight: bold;
  font-size: 16px;
  font-size: 1.6rem;
}

.p-conpany-contact__tel {
  margin-bottom: 8px;
}

.u-icon--dial-large {
  padding-left: 55px;
  padding-left: 5.5rem;
  font-size: 36px;
  font-size: 3.6rem;
}

.u-icon--dial-large:after {
  width: 43px;
  width: 4.3rem;
  height: 30px;
  height: 3rem;
  background-size: 100% auto;
}

.u-icon--dial-blue {
  padding-left: 25px;
  padding-left: 2.5rem;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1;
}

.u-icon--dial-blue:after {
  width: 19px;
  width: 1.9rem;
  height: 13px;
  height: 1.3rem;
  top: 0;
  background-image: url(../images/icon_tel_b.svg);
  background-size: 19px 13px;
  background-size: 1.9rem 1.3rem;
  transform: translateY(0);
  -ms-transform: translateY(0);
  -moz-transform: translateY(0);
  -webkit-transform: translateY(0);
}

.p-company-contact__tel-hour,
.p-company-contact__address {
  line-height: 1.8;
  font-size: 13px;
  font-size: 1.3rem;
}

.p-company-document .p-company-contact__tel-hour {
  line-height: 1;
  position: relative;
  top: -1px;
}

.p-company-document .p-company-contact__tel-hour:before {
  content: "/";
  display: inline-block;
  margin: 0 10px 0 8px;
  position: relative;
  top: -1px;
}
.p-company-contact__tel-hour span {
  margin-right: 15px;
  display: inline-block;
}
.p-company-document .p-company-contact__tel-hour span {
  margin-right: 13px;
}

.p-company-document__address {
  line-height: 1.4;
  margin-bottom: 8px;
  font-size: 18px;
  font-size: 1.8rem;
}

.p-company-contact__address > span,
.p-company-document__address > span {
  display: inline-block;
}

.p-address__tel:last-child {
  margin-top: 4px;
}

.p-sec-induction--corporate {
  background-color: #fae7eb;
}

.c-buttons__list--corporate {
  background-color: #ce1739;
}

.c-buttons__list--corporate a {
  border-right-color: #da516b;
}

.c-buttons__icon--mail {
  padding-left: 40px;
  padding-left: 4rem;
}

.u-cicon.u-cicon--mail:before {
  width: 27px;
  width: 2.7rem;
  height: 20px;
  height: 2rem;
  background: url(../../common/images/icon_email.svg) no-repeat;
  background-size: 27px 20px;
  background-size: 2.7rem 2rem;
}
@media (max-width: 767px) {
  .u-cicon.u-cicon--mail:before {
    width: 22px;
    width: 2.2rem;
    height: 16px;
    height: 1.6rem;
    background-size: 22px 16px;
    background-size: 2.2rem 1.6rem;
  }
}
.p-doc-check__table .u-cicon.u-cicon--mail:before {
  width: 20px;
  width: 2rem;
  height: 14px;
  height: 1.4rem;
  background: url(../../common/images/icon_email.svg) no-repeat;
  background-size: 20px 14px;
  background-size: 2rem 1.4rem;
}
@media (max-width: 767px) {
  .p-doc-check__table .u-cicon.u-cicon--mail {
    padding-left: 23px;
    padding-left: 2.3rem;
  }
  .p-doc-check__table .u-cicon.u-cicon--mail:before {
    width: 17px;
    width: 1.7rem;
    height: 12px;
    height: 1.2rem;
    background-size: 17px 12px;
    background-size: 1.7rem 1.2rem;
  }
}

.u-kome {
  display: inline-block;
  padding: 0 0 0 1em;
  text-indent: -1em;
}

@media (max-width: 767px) {
  .p-cfigimage {
    padding: 20px;
  }
  .p-cfigimage--sp {
    padding: 0;
  }

  .p-contactbox__heading {
    line-height: 1.4;
    font-size: 12px;
    font-size: 1.2rem;
  }

  .p-contactbox__inner {
    padding: 15px;
  }
  .p-contactbox__inner .c-txt {
    font-weight: bold;
  }

  .p-company-contact,
  .p-company-contact__area,
  .p-company-contact__data {
    display: block;
    width: auto;
    text-align: center;
  }

  .p-company-contact__area {
    margin-bottom: 8px;
    font-size: 12px;
    font-size: 1.2rem;
  }
  .p-company-contact__tel-hour {
    font-size: 12px;
    font-size: 1.2rem;
  }
  .p-company-document .p-company-contact__tel-hour {
    margin-top: 10px;
    display: block;
  }
  .p-company-document .p-company-contact__tel-hour:before {
    content: none;
  }
  .p-company-contact__tel-hour span {
    margin-right: 12px;
  }
  .p-company-contact__address {
    font-size: 11px;
    font-size: 1.1rem;
  }

  .p-company-document__address {
    font-size: 12px;
    font-size: 1.2rem;
  }

  .u-icon--dial-large {
    padding-left: 3rem;
    font-size: 2.4rem;
    text-decoration: underline;
  }

  .u-icon--dial-large:after {
    width: 2.5rem;
    height: 1.7rem;
  }

  .u-icon--dial-blue {
    text-decoration: underline;
  }

  .p-buttons--station .c-buttons__list a {
    padding: 1em 0 0.9em;
  }
}

/* ヘッダ */
.p-sec-corporate__heading1 {
  background-image: url(../images/corporate_title_bg.jpg);
  background-position: 50% 10%;
}

.p-sec-corporate__heading1.c-heading1--medium {
  background-position: 50% 90%;
}

.c-heading1__subhead {
  line-height: 2;
  padding-top: 1em;
  color: #fff;
  font-weight: 600;
  font-size: 18px;
  font-size: 1.8rem;
  letter-spacing: 0.1em;
}

@media (max-width: 767px) {
  .c-heading1__subhead {
    font-size: 1.3rem;
    letter-spacing: 0;
  }
}

/* 03_01 法人のご利用トップ */
.p-share-merit {
  margin-top: 10px;
}

.p-share-merit__block,
.p-reason__block {
  float: left;
  width: 31.8%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 20px 0 0 2.3%;
  padding: 0 30px 30px;
  border: 2px solid #fabe00;
}

.p-share-merit__block:first-child,
.p-reason__block:nth-child(3n + 1) {
  clear: both;
  margin-left: 0;
}

.p-share-merit__heading {
  margin: 0 -30px 20px;
  padding: 20px 0;
  background: #fabe00;
  color: #fff;
  font-weight: bold;
  font-size: 15px;
  font-size: 1.5rem;
  text-align: center;
}
@media (max-width: 767px) {
  .p-share-merit__heading {
    font-size: 14px;
    font-size: 1.4rem;
  }
}

.p-share-merit__image {
  text-align: center;
}

.p-share-merit__headline {
  line-height: 1.6;
  margin: 1em 0;
  color: #0e3962;
  font-weight: bold;
  font-size: 20px;
  font-size: 2rem;
  text-align: center;
}
@media (max-width: 767px) {
  .p-share-merit__headline {
    margin: 0.8em 0 0.4em;
    font-size: 14px;
    font-size: 1.4rem;
  }
}

.p-share-merit__txt {
  line-height: 1.8;
  font-size: 13px;
  font-size: 1.3rem;
}
@media (max-width: 767px) {
  .p-share-merit__txt {
    font-size: 12px;
    font-size: 1.2rem;
  }
}

.p-reason {
  margin: 10px 0 30px;
}

.p-reason__block {
  box-shadow: 0 0 0 1px #d9d9d9 inset;
  border: 0;
}

.p-reason__heading {
  line-height: 1.6;
  margin: 0 -30px;
  padding: 20px 0;
  background: #0e3962;
  color: #fff;
  font-size: 14px;
  font-size: 1.4rem;
  text-align: center;
}

.p-reason__heading > .u-fw-bold {
  font-size: 16px;
  font-size: 1.6rem;
}

.p-reason__heading.u-no-br {
  padding: 31px 0;
}

.p-merit-copy {
  line-height: 1.6;
  margin: 60px 0 30px;
  color: #0e3962;
  font-weight: bold;
  font-size: 26px;
  font-size: 2.6rem;
  text-align: center;
}

.p-corporate-plan-fee {
  width: 100%;
  border-collapse: collapse;
  border-top: 1px solid #d9d9d9;
  border-left: 1px solid #d9d9d9;
}

.p-corporate-plan-fee th,
.p-corporate-plan-fee td {
  vertical-align: middle;
  padding: 10px;
  border-right: 1px solid #d9d9d9;
  border-bottom: 1px solid #d9d9d9;
  text-align: center;
}

.p-corporate-plan-fee th {
  background: #e6ebef;
  color: #0e3962;
  font-weight: bold;
}

.p-corporate-plan-fee td {
  /* width: 12.5%; */
  font-size: 12px;
  font-size: 1.2rem;
}

td.p-corporate-plan__cartype {
  vertical-align: baseline;
  color: #0e3962;
  font-weight: bold;
}

.p-corporate-plan__cartype__txt {
  display: block;
}

/*.p-corporate-plan__cartype__txt:after {
	display: block;
	height: 60px;
	background: url(../images/car_type_std.png) no-repeat 50% 50%;
	content: "";
}

.p-corporate-plan__cartype__txt--mid:after {
	display: block;
	height: 60px;
	background: url(../images/car_type_mid.png) no-repeat 50% 50%;
	content: "";
}
.p-corporate-plan__cartype__txt--dx:after {
	height: 46px;
	margin-top: 0;
	background-image: url(../images/car_type_dx.png);
}*/

.p-corporate-plan__cartype__tag {
  display: inline-block;
  padding: 5px;
  border-radius: 3px;
  background: #ce1739;
  color: #fff;
  font-weight: bold;
  font-style: inherit;
  font-size: 11px;
  font-size: 1.1rem;
}

.p-corporate-plan__cartype > img {
  max-width: 100%;
}

.p-corporate-plan__regular {
  background: #fef9ea;
}

.p-corporate-plan__pack {
  font-weight: bold;
}

.u-fee-value {
  font-size: 14px;
  font-size: 1.4rem;
}

.p-table-note {
  line-height: 2;
  color: #666;
  font-size: 11px;
  font-size: 1.1rem;
}

.p-table-note__caption {
  margin-top: 5px;
  font-weight: bold;
  font-size: 13px;
  font-size: 1.3rem;
}

.p-corpotrate-plan-note__list {
  list-style: none;
  margin: 0;
  padding: 0;
}

.p-corpotrate-plan-note__list > li {
  padding-left: 1.2em;
  text-indent: -1.2em;
}

.p-corpotrate-plan-note__list > li:before {
  content: "●";
  padding-right: 0.2em;
}

li.p-corpotrate-plan-note__night:before {
  content: "★";
}

.p-tokuwari-heading {
  margin: 30px auto 15px;
  color: #0e3962;
  font-weight: bold;
  font-size: 18px;
  font-size: 1.8rem;
}

.p-tokuwari-fee,
.p-tokuwari-simulation {
  line-height: 1.6;
  width: 100%;
  table-layout: fixed;
  border-collapse: collapse;
  border-top: 1px solid #d9d9d9;
  border-left: 1px solid #d9d9d9;
}

.p-tokuwari-fee th,
.p-tokuwari-fee td,
.p-tokuwari-simulation th,
.p-tokuwari-simulation td {
  padding: 15px;
  border-right: 1px solid #d9d9d9;
  border-bottom: 1px solid #d9d9d9;
  text-align: center;
}

.p-tokuwari-fee th {
  background: #fdf0c7;
}

th.p-tokuwari__max-discount {
  background: #38ad3b;
  color: #fff;
}

.p-tokuwari-fee td:last-child {
  color: #38ad3b;
}

.p-tokuwari-simulation--calc {
  position: relative;
  margin-top: 70px;
}

.p-tokuwari-simulation--calc:before {
  position: absolute;
  top: -53px;
  right: 0;
  left: 0;
  margin: auto;
  width: 100%;
  height: 36px;
  background: url(../images/arrowpc.svg) no-repeat;
  content: "";
}
@media screen and (max-width: 1023px) {
  .p-tokuwari-simulation--calc:before {
    height: 45px;
    background: url(../images/arrow.svg) no-repeat;
  }
}

.p-tokuwari-simulation > caption {
  padding: 20px;
  font-weight: bold;
  font-size: 16px;
  font-size: 1.6rem;
  border-top: 1px solid #d9d9d9;
  border-right: 1px solid #d9d9d9;
  border-left: 1px solid #d9d9d9;
}

.p-tokuwari-simulation th {
  background: #e6ebef;
  color: #0e3962;
  font-weight: bold;
}

.p-tokuwari-simulation > caption,
.p-tokuwari-simulation th[scope="rowgroup"] {
  background: #0e3962;
  color: #fff;
  text-align: center;
}

.u-tokuwari-value {
  color: #ce1739;
}

/* 2017/02/20追加 */
.p-tokuwari-waribiki {
  border-top: none;
}

.p-tokuwari-waribiki th {
  border-top: 1px solid #d9d9d9;
}

.p-tokuwari-waribiki td {
  border-top: 1px solid #d9d9d9;
}

@media (max-width: 767px) {
  .p-merit-copy {
    margin: 25px 0 13px;
    font-size: 16px;
    font-size: 1.6rem;
  }

  .p-share-merit__block,
  .p-reason__block {
    float: none;
    width: auto;
    margin-left: 0;
    padding: 0 15px 15px;
  }
  .p-share-merit__block {
    border: 1px solid #fabe00;
  }

  .p-share-merit__heading,
  .p-reason__heading {
    margin-right: -15px;
    margin-left: -15px;
    padding: 17px 0;
    font-weight: bold;
  }
  .p-reason__heading > .u-fw-bold {
    font-size: 14px;
    font-size: 1.4rem;
  }
  .p-reason__heading.u-no-br {
    padding-top: 17px;
    padding-bottom: 17px;
  }

  .p-tokuwari-heading {
    font-size: 14px;
    font-size: 1.4rem;
  }

  .p-tokuwari-fee th,
  .p-tokuwari-fee td,
  .p-tokuwari-simulation th,
  .p-tokuwari-simulation td {
    padding: 15px 8px;
  }
  @media (max-width: 527px) {
    .p-tokuwari-fee th span {
      display: block;
      line-height: 1.2;
    }
  }

  .p-tokuwari-simulation > caption {
    padding: 15px 0;
    font-size: 12px;
    font-style: 1.2rem;
  }

  .p-tokuwari-simulation th {
    padding: 15px 0;
  }
  .p-tokuwari-simulation th.p-tokuwari-simulation__plan {
    border-bottom: none;
  }

  .p-tokuwari-simulation--calc td {
    font-size: 11px;
    font-size: 1.1rem;
  }

  .p-tokuwari-simulation .u-fs-large {
    font-size: 12px;
    font-style: 1.2rem;
  }

  td.p-corporate-plan__cartype {
    vertical-align: middle;
  }

  .p-corporate-plan__cartype__txt--std {
    line-height: 1.4;
  }

  .p-corporate-plan__cartype__txt:after {
    content: none;
  }

  .p-corporate-plan__cartype__tag {
    margin-top: 3px;
    padding: 3px 4px;
  }

  .p-corporate-plan-fee th,
  .p-corporate-plan-fee td {
    padding-right: 4px;
    padding-left: 4px;
    font-size: 12px;
    font-size: 1.2rem;
  }

  .p-corporate-plan__regular__time {
    margin: 0 auto;
    width: auto;
    min-width: 24px;
    min-width: 2.4rem;
    height: 100%;
  }
  .p-corporate-plan__regular__time span {
    white-space: nowrap;
    -ms-writing-mode: tb-rl;
    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
  }
  .p-corporate-plan-fee td.p-corporate-plan__pack {
    font-size: 11px;
    font-size: 1.1rem;
  }
  .u-fee-value {
    font-size: 12px;
    font-size: 1.2rem;
  }
}

/* 03_01 */
.p-col__box {
  float: left;
  width: 48.7%;
  border: 1px solid #d9d9d9;
}

.p-col__box:nth-child(2n) {
  float: right;
}

.p-col__heading {
  padding: 18px 10px;
  background: #0e3962;
  color: #fff;
  font-weight: bold;
  font-size: 18px;
  font-size: 1.8rem;
  text-align: center;
}

.p-col__inner {
  padding: 30px;
}

.p-dl-list,
.p-dl-list2 {
  list-style: none;
  line-height: 1.8;
  font-size: 13px;
  font-size: 1.3rem;
}
@media screen and (max-width: 767px) {
  .p-dl-list,
  .p-dl-list2 {
    font-size: 12px;
    font-size: 1.2rem;
  }
}

.p-dl-list {
  border-top: 1px solid #d9d9d9;
}

.p-dl-list > li {
  position: relative;
  border-bottom: 1px solid #d9d9d9;
  display: block;
  padding: 10px 10px 10px 0px;
}
@media screen and (max-width: 767px) {
  .p-dl-list > li,
  .p-dl-list2 > li {
    margin-top: 0.3em;
  }
}
.p-dl-list .c-icon__pdf--min:before,
.p-dl-list2 .c-icon__pdf--min:before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}

.p-dl-list:before {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
}

/*.p-dl-list a {
	padding-left:20px;
}*/

/*.p-dl-list a:after {
	position: absolute;
	top: 0;
	right: -20px;
	bottom: 0;
	width: 8px;
	height: 14px;
	margin: auto;
	background: url(../images/icon_arrow_right--gray.svg) no-repeat;
	content: "";
}*/

.p-dl-list2 > li {
  position: relative;
  padding-left: 20px;
}

.c-box__value.c-box__value--boxin {
  padding: 0;
}

.p-boxin-section {
  padding: 20px 30px;
}
@media screen and (max-width: 767px) {
  .p-boxin-section {
    padding: 10px 20px;
  }
  .p-boxin-section.p-boxin-section--height {
    padding: 20px;
  }
}

.p-boxin-section + .p-boxin-section {
  border-top: 1px solid #d9d9d9;
}

.p-boxin-heading {
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.6;
}
@media screen and (max-width: 767px) {
  .p-boxin-heading {
    font-size: 17px;
    font-size: 1.4rem;
    line-height: 1.53;
  }
}

.p-boxin-heading > span {
  display: inline-block;
}

.p-doc-check {
  position: relative;
  width: 100%;
}

.p-doc-check__table {
  width: 65%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: #fff;
  border-collapse: collapse;
}

.p-doc-check__table > caption {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 15px;
  border-left: 1px solid #d9d9d9;
  background: #0e3962;
  color: #fff;
  font-size: 14px;
  font-size: 1.4rem;
  text-align: center;
}

.p-doc-check__table--web > caption {
  width: 56.5%;
  margin-left: auto;
}

.p-doc-check__table th,
.p-doc-check__table td {
  vertical-align: middle;
  line-height: 1.6;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 15px;
  border: 1px solid #d9d9d9;
  font-size: 12px;
  font-size: 1.2rem;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .p-doc-check__table th,
  .p-doc-check__table td {
    padding: 15px 8px;
  }
}

.p-doc-check__table th {
  width: 43.5%;
  background: #e6ebef;
  color: #0e3962;
  font-weight: bold;
  line-height: 1.4;
}
@media screen and (max-width: 767px) {
  .p-doc-check__table th {
    width: 34%;
  }
}

.p-doc-check__table th small {
  font-size: 10px;
  font-size: 1rem;
}

.p-doc-check__table--mail {
  position: absolute;
  top: 0;
  right: 1px;
  width: 35%;
  display: block;
}

@media screen and (max-width: 767px) {
  .p-doc-check__table--mail {
    display: table;
  }
}

.p-doc-check__table--mail th {
  display: none;
}

.p-doc-check__value {
  font-size: 36px;
  line-height: 1.05;
  color: rgb(190, 190, 190);
}

@media screen and (max-width: 767px) {
  .p-doc-check__value {
    font-size: 12px;
    font-size: 1.2rem;
    position: relative;
  }
}

/* .p-doc-check__value:before {
	display: block;
	margin: 0 auto 8px;
	margin: 0 auto 0.8rem;
	width: 20px;
	width: 2.5rem;
	height: 20px;
	height: 2.5rem;
	background: url(../images/icon_cross.svg);
	background-size: 20px 20px;
	background-size: 2.5rem 2.5rem;
	content: "";
	position: relative;
} */

/* .p-doc-check__yes:before {
	margin-bottom: 7px;
	margin-bottom: 0.7rem;
	width: 2.6rem;
	height: 2.6rem;
	background: url(../images/icon_circle.svg);
	background-size: 20px 1px;
} */

/* IEでの表示崩れが起きるためborderで指定 */
.p-doc-check__yes {
  display: inline-block;
  width: 26px;
  height: 26px;
  border-radius: 50%;
  border: 4px solid #fabe00;
}

@media screen and (max-width: 767px) {
  .p-col__box {
    float: none;
    width: auto;
    margin-top: 10px;
    border: 1px solid #d9d9d9;
  }

  .p-col__box:nth-child(2n) {
    float: none;
  }

  .p-col__heading {
    font-size: 14px;
    font-size: 1.4rem;
  }
  .p-col__inner {
    padding: 15px;
  }

  .p-doc-check {
    padding: 0;
  }

  .p-doc-check__table {
    margin-top: 10px;
  }

  .p-doc-check__table {
    position: static;
    width: 100%;
  }

  .p-doc-check__table--web > caption {
    width: auto;
  }

  .p-doc-check__table--mail th {
    display: table-cell;
  }
}

/* 03_03 */
.p-example {
  margin: 60px auto;
  counter-increment: flowNum;
}

.p-example__heading {
  padding-bottom: 10px;
  border-bottom: 3px solid #eaeaea;
  font-weight: bold;
  font-size: 18px;
  font-size: 1.8rem;
}
@media screen and (max-width: 767px) {
  .p-example__heading {
    padding-bottom: 6px;
    border-bottom: 2px solid #eaeaea;
    font-size: 14px;
    font-size: 1.4rem;
  }
}

.p-example__heading:before {
  display: inline-block;
  width: 2em;
  line-height: 2;
  margin-right: 10px;
  border-radius: 50%;
  background: #0e3962;
  color: #fff;
  font-weight: bold;
  text-align: center;
  content: counter(flowNum);
}
@media screen and (max-width: 767px) {
  .p-example__heading:before {
    display: inline-block;
    width: 2em;
    line-height: 2;
  }
}

.p-example__headline {
  margin: 30px 0;
  font-weight: bold;
  font-size: 16px;
  font-size: 1.6rem;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .p-example__headline {
    margin: 20px 0 15px;
  }
}

.p-example__case:before {
  display: inline-block;
  width: 18px;
  height: 22px;
  vertical-align: text-bottom;
  margin-right: 10px;
  background: url(../images/icon_person.svg) no-repeat;
  content: "";
}
@media screen and (max-width: 767px) {
  .p-example__case:before {
    margin-right: 6px;
  }
  .p-example__case small {
    font-size: 12px;
    font-size: 1.2rem;
  }
}

.p-example__cost {
  line-height: 1.5;
  margin-top: 16px;
  color: #0e3962;
  font-size: 26px;
  font-size: 2.6rem;
}
@media screen and (max-width: 767px) {
  .p-example__cost {
    margin-top: 12px;
  }
}

.u-cost-value {
  font-size: 1.3077em;
}

.p-example__ba {
  position: relative;
}

.p-example__inbox {
  display: table;
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #d9d9d9;
  font-weight: bold;
  text-align: center;
}

.p-example__babox,
.p-example__cost-ba {
  float: left;
  width: 42.8%;
}

.p-example__babox--before:after,
.p-example__cost--before:after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 62px;
  height: 66px;
  margin: auto;
  background: url(../images/arrow_right.svg) no-repeat;
  content: "";
}

.p-example__cost--before:after {
  width: 102px;
  background-image: url(../images/arrow_right2.svg);
}

.p-example__babox--after {
  float: right;
  background: #fffaeb;
}

.p-example__inbox__heading {
  display: table-caption;
  padding: 20px 10px;
  background: #f9be00;
  color: #fff;
  font-weight: bold;
  font-size: 16px;
  font-size: 1.6rem;
}
@media screen and (max-width: 767px) {
  .p-example__inbox__heading {
    font-size: 14px;
    font-size: 1.4rem;
  }
}

.p-example__inbox__heading--before {
  background: #dbe1e8;
  color: #0e3962;
}

.p-example__inbox__heading--after {
  background: #0e3962;
}

.p-example__inbox__inner {
  display: table-cell;
  position: relative;
  vertical-align: middle;
  box-sizing: border-box;
  padding: 15px;
}

.p-example__babox--after .c-txt {
  color: #0e3962;
  font-size: 16px;
  font-size: 1.6rem;
}

.p-example__cost-ba {
  padding: 15px 0;
}
@media screen and (max-width: 767px) {
  .p-example__cost-ba {
    padding: 5px 0;
  }
}

.p-example__cost--after {
  float: right;
}

.p-example__cost__caption,
.p-example__cost__value {
  margin-bottom: 10px;
  color: #0e3962;
  font-size: 20px;
  font-size: 2rem;
}

.p-example__cost__note {
  line-height: 1.6;
  font-weight: normal;
  font-size: 13px;
  font-size: 1.3rem;
}

.p-corporate-voice-tagline {
  color: #0e3962;
  font-size: 26px;
  font-size: 2.6rem;
  text-align: center;
  letter-spacing: 0.1em;
}

.p-corporate-voice {
  border-top: 1px solid #d9d9d9;
}

.p-corporate-voice__box {
  float: left;
  width: 50%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 30px;
  border: solid #d9d9d9;
  border-width: 0 1px 1px 0;
}

.p-corporate-voice__box:nth-child(2n + 1) {
  clear: left;
  border-left-width: 1px;
}

.p-corporate-voice__caption {
  margin: 1em 0;
  color: #0e3962;
  font-weight: bold;
  font-size: 16px;
  font-size: 1.6rem;
  text-align: center;
}

.p-corporate-voice__icon {
  display: block;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .p-example {
    margin: 30px auto;
  }

  .p-example__case,
  .p-example__babox--after .c-txt,
  .p-example__cost__caption {
    font-size: 12px;
    font-size: 1.2rem;
  }

  .p-example__cost,
  .p-example__cost__value {
    font-size: 14px;
    font-size: 1.4rem;
  }
  .p-example__cost__value {
    margin-bottom: 0;
  }
  .p-corporate-voice-tagline {
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.4;
    letter-spacing: 0;
  }
  .p-corporate-voice__caption {
    margin: 1em 0 0.8em;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.4;
  }

  .u-cost-value {
    color: inherit;
  }

  .p-example__babox,
  .p-example__cost-ba {
    position: relative;
    float: none;
    width: auto;
  }

  .p-example__babox--after,
  .p-example__cost--after {
    margin-top: 60px;
  }

  .p-example__babox--before:after,
  .p-example__cost--before:after {
    width: 96px;
    height: 42px;
    top: 100%;
    margin-top: 9px;
    background-image: url(../images/arrow_sp1.svg);
  }
  .p-example__cost--after .u-cost-value {
    color: #fabe00;
  }

  .p-example__cost--before:after {
    background-image: url(../images/arrow_sp2.svg);
  }

  .p-example__inbox,
  .p-example__inbox__inner,
  .p-example__inbox__heading {
    display: block;
  }

  .p-example__inbox__inner .u-cost-value {
    font-size: 24px;
    font-size: 2.4rem;
  }

  .p-example__inbox__inner .c-txt {
    line-height: 1.6;
  }

  .p-example__cost__note {
    font-size: 12px;
    font-size: 1.2rem;
  }
  .p-example__cost__note.u-mt-small {
    margin-top: 7px;
    margin-top: 0.7rem;
  }
  .p-corporate-voice__box {
    float: none;
    width: auto;
    padding: 15px;
    border-width: 0 1px 1px;
  }
}

@media screen and (max-width: 767px) {
  .corporate_3 th,
  .corporate_3 td {
    padding: 0.5em;
    font-size: 11px;
    font-size: 1.1rem;
  }
}
.c-box-vertical .c-box__title {
  width: 28%;
}

.p-table a {
  text-decoration: underline !important;
}
/* 2019.10.24 ICカード手数料画像　新規クラスcard_cost追加 */

.card_cost {
  margin-top: 10px;
}

/* 2021.11.24 WEBでの申請　新規id#shinsei追加 */
#shinsei h3 {
  font-size: 2rem;
  font-weight: bold;
  color: #0e3962;
  letter-spacing: 0.075em;
  padding-top: 20px;
  padding-bottom: 20px;
}
#shinsei h3 span {
  color: #fabe00;
}
#shinsei #web_table {
  width: 100%;
  line-height: 1.6;
  vertical-align: middle;
  border-collapse: collapse;
  border-top: #d9d9d9 solid 1px;
  border-right: #d9d9d9 solid 1px;
  background: #ffffff;
  margin-bottom: 30px;
}
#shinsei #web_table th {
  color: #0e3962;
  font-size: 1.4rem;
  font-weight: bold;
  background: #e6ebef;
  text-align: center;
  vertical-align: middle;
  padding: 0.8em;
  border-left: #d9d9d9 solid 1px;
  border-bottom: #d9d9d9 solid 1px;
  width: 24%;
}
#shinsei #web_table td {
  font-size: 1.2rem;
  color: #333333;
  vertical-align: middle;
  padding: 0.8em;
  border-left: #d9d9d9 solid 1px;
  border-bottom: #d9d9d9 solid 1px;
}
#shinsei #web_table th span,
#shinsei #web_table td span {
  color: #ce1739;
  display: block;
}
#shinsei #web_table td:nth-of-type(2) {
  width: 18%;
  text-align: center;
}
#shinsei .u-pb-regular {
  padding-bottom: 0;
}
#shinsei .u-mt-large {
  margin-top: 0;
}
/* 2021/01/18追加 */
.corporate__form-list {
  display: flex;
  flex-wrap: wrap;
}
.corporate__form-list li {
  font-size: 1.4rem;
  font-weight: bold;
  color: #0e3962;
  list-style: none;
  width: calc(50% - 8px);
  background: #e6ebef;
  border: 1px solid #d9d9d9;
  box-sizing: border-box;
  margin: 4px;
}
.corporate__form-list li p {
  height: 80px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
.corporate__form-list li span {
  font-size: 1.2rem;
  margin-top: -3rem;
  width: 100%;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .corporate__form-list li {
    width: 100%;
  }
}

/* アコーディオン
----------------------------------------------------------------- */
.c-accordion {
  margin-top: 40px;
}
.c-accordion__header {
  position: relative;
  box-sizing: border-box;
  width: 100%;
  background: #0d395f;
  padding: 10px;
  margin-top: 20px;
  cursor: pointer;
}
.c-accordion__header h4 {
  font-size: 18px;
  font-weight: 700;
  color: #fff;
  text-align: center;
  line-height: 1.25;
}
.c-accordion__header::after {
  content: "";
  display: block;
  width: 18px;
  height: 18px;
  background: url(../images/icon_menu_open.svg) no-repeat left top;
  background-size: contain;
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
}
.c-accordion__header.is-open::after {
  background: url(../images/icon_menu_close.svg) no-repeat left top;
  background-size: contain;
}
.c-accordion__inner {
  display: none;
}

/* 250530追加　広島限定料金 */
.hiroshima-button {
  width: 50%;
  margin: 50px auto;
}
@media (max-width: 768px) {
  .hiroshima-button {
    width: 100%;
    margin: 6.5104vw auto 0;
  }
  .hiroshima-button .u-txt--white {
    font-size: 13px;
    font-size: 1.3rem;
  }
}
